{"openapi":"3.0.1","info":{"title":"4meQA API 0.1","description":"Basic calls to the 4me API","version":"0.1"},"servers":[{"url":"https://api.4me.qa"}],"paths":{"/v1/me":{"get":{"description":"Get information on your own account","parameters":[{"name":"X-4me-Account","in":"header","schema":{"type":"string"}}],"responses":{"200":{"description":"Auto generated using Swagger Inspector","content":{"application/json; charset=utf-8":{"schema":{"type":"string"},"examples":{}}}}},"servers":[{"url":"https://api.4me.qa"}],"summary":"Info on Self","tags":["User"]},"servers":[{"url":"https://api.4me.qa"}]}},"components":{"securitySchemes":{"oauth2":{"type":"oauth2","flows":{"implicit":{"authorizationUrl":"http://yourauthurl.com","scopes":{"scope_name":"Enter your scopes here"}}}}}}}